#include <Wire.h>
 
void setup() {

 Wire.begin(); /* задаем i2c мост через контакты SDA=D1 и SCL=D2 на NodeMCU */
}
 
void loop() {

   Wire.beginTransmission(8); /* Начинаем передачу на адресе 8 */
   Wire.write('C');  /* Отпр                   авляем "hello Arduino" */
   Wire.endTransmission();    /* прекращаем передачу */
   delayMicroseconds(10);
   
  
}
